<!DOCTYPE html>
<html>
<head>
  <title>B4</title>
  <%= stylesheet_link_tag    "application", :media => "all" %>
  <%= javascript_include_tag "application" %>
  <%= csrf_meta_tags %>
  <%= yield :head %>
  <style>
    body
    {
      padding-top: 0px;
    }
  </style>
</head>
<body>
    <div class="container">
      <%#= yield :sidebar %>
      <%= yield :main %>
      <%= yield %>
    </div>
</body>
</html>
